On 06/07/17 08:04, Andre2975 wrote:

> My question is about the kernel latest version of SLES 11.4 for SAP
> Application and the steps to upgrade the kernel.


I don't have a SLES for SAP Applications server to hand but checking
SUSE's Patch Finder[1] for SLES for SAP Applications 11 SP4 I don't see
any kernel packages listed.

However I don't believe there isn't a newer kernel available so you
should update your server via YaST or "zypper up -t patch" - I'm
guessing that perhaps you have never done this?

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------